Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.
Please upgrade here. These earlier versions are no longer being updated and have security issues.

FYI: Whosonline & Bootstrap

This discussion is related to the Who’s Online addon.
Dr_SommerDr_Sommer Dr. of tender Programing ;) ✭✭
edited September 2014 in Vanilla 2.0 - 2.8

Vanilla 2.1.1.
Opera,FF,Chrome

Hi there... :wink:

Just to let you know:

There seems to be an Formating error with Bootstrap:

image pic

Here the Answer from Kasper

Changed to OnlineNow from vrijvlinder.
There are also some errors there... I'll address them in Her Plugin Page.. ;)

Sign In or Register to comment.